package zacksolutions;

import org.testng.annotations.BeforeTest;
import org.testng.annotations.Parameters;
import org.testng.annotations.Test;

public class HomePageTest {

  @Parameters({ "URL" })
  @Test(groups = { "Smoke" })
  public static void testCaseSixteen(String urllink) {
    System.out.println("Debug the sixteenth case");
    System.out.println(urllink);
  }

  @Test
  public static void testCaseSeventeen() {
    System.out.println("Debug the seventeenth case");
  }

  @Test
  public static void testCaseEighteen() {
    System.out.println("Debug the eighteenth case");
  }

  @Test
  public static void testCaseNineteen() {
    System.out.println("Debug the nineteenth case");
  }

  @BeforeTest
  public static void testCaseTwenty() {
    System.out.println("Debug the twentieth case ### BEFORE TEST");
  }
}
